main,
section {
    width: 100%;
    height: auto;
}

#conteudo table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 32px;
    text-align: center;
    table-layout: fixed;
}

#conteudo table td {
    vertical-align: top;
    background-color: #2f577e;
    color: #ffffff;
}

#conteudo table td>a>* {
    width: 100%;
    box-sizing: border-box;
    padding: 8px;
    color: #ffffff;
}

#conteudo table td .titulo {
    font-weight: bold;
    font-size: 20px;
    line-height: 1em;
}

#conteudo table td .descricao {
    font-weight: normal;
    font-size: 18px;
    line-height: 1.1em;
	text-align: justify;
}